## jackson-jr 2.8.9

=== debian/changelog ===
jackson-jr (2.8.9-2) unstable; urgency=medium

  * Fix Vcs-Links. They were broken.
  * Add junit4 to Build-Depends as a temporary workaround to prevent a FTBFS.

 -- Markus Koschany <apo@debian.org>  Sat, 22 Jul 2017 13:13:19 +0200

jackson-jr (2.8.9-1) unstable; urgency=medium

  * Initial release (Closes: #866893).

 -- Markus Koschany <apo@debian.org>  Mon, 03 Jul 2017 20:04:25 +0200
