=== debian/control ===
Source: jackson-jr
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 default-jdk-doc,
 junit4,
 libjackson2-core-java,
 libmaven-javadoc-plugin-java,
 maven-debian-helper (>= 2.1),
 xmlstarlet
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackson-jr.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-java/jackson-jr.git
Homepage: https://github.com/FasterXML/jackson-jr

Package: libjackson2-jr-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 libjackson2-jr-java-doc,
 ${maven:OptionalDepends}
Description: JSON library for Java -- standalone data-binding module
 Jackson jr is a compact alternative to the full Jackson Databind component. It
 implements a subset of functionality, for example for cases where size of jar
 or startup time matters. In addition to basic datatypes the package supports
 reading and writing of standard Java Beans (an implementation that mimics the
 standard JDK Bean Introspection).
 .
 Jackson jr also adds composer implementation that can be used to construct
 JSON output with builder-style API, but without necessarily having to build an
 in-memory representation: instead, it can directly use the streaming-api for
 direct output. It is also possible to build actual in-memory JSON String or
 byte[] representation, if that is preferable.

Package: libjackson2-jr-java-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends}
Recommends:
 ${maven:DocDepends},
 ${maven:DocOptionalDepends}
Suggests:
 libjackson2-jr-java
Description: Documentation for libjackson2-jr-java
 Jackson jr is a compact alternative to the full Jackson Databind component. It
 implements a subset of functionality, for example for cases where size of jar
 or startup time matters. In addition to basic datatypes the package supports
 reading and writing of standard Java Beans (an implementation that mimics the
 standard JDK Bean Introspection).
 .
 This package contains the API documentation of libjackson2-jr-java.
