=== debian/rules ===
#!/usr/bin/make -f

VERSION_FILE=jr-objects/src/main/java/com/fasterxml/jackson/jr/ob/PackageVersion.java

%:
	dh $@

override_dh_auto_configure:
	#FIXME Maven's replacer plugin doesn't work, why?
	sh debian/replace-generate.sh $(VERSION_FILE)
	dh_auto_configure

override_dh_clean:
	$(RM) $(VERSION_FILE)
	dh_clean

override_dh_installchangelogs:
	dh_installchangelogs release-notes/VERSION

get-orig-source:
	uscan --download-current-version --force-download --repack --compression xz
