## jackson-jr 2.9.4

=== debian/changelog ===
jackson-jr (2.9.4-1) unstable; urgency=medium

  * New upstream version 2.9.4
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.
  * Build-depend on libmaven-enforcer-plugin-java.

 -- Markus Koschany <apo@debian.org>  Fri, 26 Jan 2018 20:32:51 +0100

jackson-jr (2.9.1-1) unstable; urgency=medium

  * New upstream version 2.9.1.
  * Declare compliance with Debian Policy 4.1.1.
  * Remove --has-package-version flag.
  * get-orig-source: Don't repack the upstream tarball.
  * Drop build.patch.
  * Remove --no-parent flag.
  * Build-depend on libmaven-bundle-plugin-java.
  * Build-Depend on libreplacer-java again and remove the workaround.
  * Add libmaven-shade-plugin-java and libbuild-helper-maven-plugin-java to B-D.

 -- Markus Koschany <apo@debian.org>  Thu, 12 Oct 2017 18:24:16 +0200
