=== debian/control ===
--- 
+++ 
@@ -5,15 +5,20 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  default-jdk-doc,
  junit4,
+ libbuild-helper-maven-plugin-java,
  libjackson2-core-java,
+ libmaven-bundle-plugin-java,
+ libmaven-enforcer-plugin-java,
  libmaven-javadoc-plugin-java,
+ libmaven-shade-plugin-java,
+ libreplacer-java,
  maven-debian-helper (>= 2.1),
  xmlstarlet
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackson-jr.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-java/jackson-jr.git
 Homepage: https://github.com/FasterXML/jackson-jr
