=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/jackson-jr-$1\.tar\.gz/ \
  https://github.com/FasterXML/jackson-jr/tags .*/jackson-jr-parent-?(\d\S+)\.tar\.gz
