## jackson-jr 2.9.7

=== debian/changelog ===
jackson-jr (2.9.7-1) unstable; urgency=medium

  * New upstream version 2.9.7.
  * Declare compliance with Debian Policy 4.2.1.

 -- Markus Koschany <apo@debian.org>  Tue, 02 Oct 2018 19:49:48 +0200
