=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  libreplacer-java,
  maven-debian-helper (>= 2.1),
  xmlstarlet
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackson-jr.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-java/jackson-jr.git
 Homepage: https://github.com/FasterXML/jackson-jr
