## jackson-jr 2.9.9

=== debian/changelog ===
jackson-jr (2.9.9-1) unstable; urgency=medium

  * New upstream version 2.9.9.
  * Remove get-orig-source target.
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.0.
  * Use canonical VCS URI.

 -- Markus Koschany <apo@debian.org>  Mon, 22 Jul 2019 00:24:45 +0200
