=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  default-jdk-doc,
  junit4,
@@ -18,9 +18,9 @@
  libreplacer-java,
  maven-debian-helper (>= 2.1),
  xmlstarlet
-Standards-Version: 4.2.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackson-jr.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-java/jackson-jr.git
+Standards-Version: 4.4.0
+Vcs-Git: https://salsa.debian.org/java-team/jackson-jr.git
+Vcs-Browser: https://salsa.debian.org/java-team/jackson-jr
 Homepage: https://github.com/FasterXML/jackson-jr
 
 Package: libjackson2-jr-java
