## jackson-jr 2.10.1

=== debian/changelog ===
jackson-jr (2.10.1-1) unstable; urgency=medium

  * New upstream version 2.10.1.

 -- Markus Koschany <apo@debian.org>  Sun, 15 Dec 2019 22:19:19 +0100

jackson-jr (2.10.0-1) unstable; urgency=medium

  * New upstream version 2.10.0.
  * Declare compliance with Debian Policy 4.4.1.

 -- Markus Koschany <apo@debian.org>  Thu, 03 Oct 2019 18:13:37 +0200
