=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/jackson-jr-$1\.tar\.gz/,uversionmangle=s/_/./g;s/\.Beta/~beta/;s/\.pr\d//;s/\.Final//;s/-rc/~rc/ \
  https://github.com/FasterXML/jackson-jr/tags .*/jackson-jr-parent-?(\d\S+)\.tar\.gz
