## jackson-jr 2.11.1

=== debian/changelog ===
jackson-jr (2.11.1-1) unstable; urgency=medium

  * New upstream version 2.11.1
    - Excluded the docs directory from the source tarball (requires too much
      disk space).
  * Ignore jr-annotation-support module.
  * Switch to debhelper-compat = 13.

 -- Markus Koschany <apo@debian.org>  Thu, 09 Jul 2020 22:09:27 +0200
