## jackson-jr 2.12.1

=== debian/changelog ===
jackson-jr (2.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
  * Standards-Version updated to 4.5.1
  * Updated the watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Jan 2021 10:04:13 +0100
