=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  libreplacer-java,
  maven-debian-helper (>= 2.1),
  xmlstarlet
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/jackson-jr.git
 Vcs-Browser: https://salsa.debian.org/java-team/jackson-jr
 Homepage: https://github.com/FasterXML/jackson-jr
