## jackson-jr 2.13.0

=== debian/changelog ===
jackson-jr (2.13.0-2) UNRELEASED; urgency=medium

  * update

 -- Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>  Thu, 19 May 2022 10:10:50 +0800

jackson-jr (2.13.0-2) unstable; urgency=medium

  * Drop all doc packages from Build-Depends.

 -- Markus Koschany <apo@debian.org>  Thu, 04 Nov 2021 10:34:21 +0100

jackson-jr (2.13.0-1) unstable; urgency=medium

  * New upstream version 2.13.0.
  * Tighten dependency on jackson-core.
  * Drop jackson-base-version.patch

 -- Markus Koschany <apo@debian.org>  Sat, 23 Oct 2021 20:09:06 +0200

jackson-jr (2.12.5-1) unstable; urgency=medium

  * New upstream version 2.12.5.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Mon, 06 Sep 2021 22:24:06 +0200
