## jackson-jr 2.14.0

=== debian/changelog ===
jackson-jr (2.14.0-1) unstable; urgency=medium

  * New upstream version 2.14.0.
  * Declare compliance with Debian Policy 4.6.1.
  * Tighten B-D on libjackson2-core-java.

 -- Markus Koschany <apo@debian.org>  Sat, 12 Nov 2022 15:57:11 +0100
