=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
  default-jdk,
  junit4,
  libbuild-helper-maven-plugin-java,
- libjackson2-core-java (>= 2.13.0),
+ libjackson2-core-java (>= 2.14.0-2~),
  libmaven-bundle-plugin-java,
  libmaven-enforcer-plugin-java,
  libmaven-shade-plugin-java,
  libreplacer-java,
  maven-debian-helper (>= 2.1),
  xmlstarlet
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/jackson-jr.git
 Vcs-Browser: https://salsa.debian.org/java-team/jackson-jr
 Homepage: https://github.com/FasterXML/jackson-jr
