=== debian/watch ===
version=4
https://github.com/FasterXML/jackson-jr/tags .*/jackson-jr-parent-?([\d\.]+)\.tar\.gz
